
blog.BlogCodeUsedByOtherException                    = The code has been already used by other. Please input another code.
blog.CreateForm                                      = Blog Create
blog.EntryCreateForm                                 = Blog Entry Create
blog.EntryIndex                                      = Entry Index
blog.EntryIndex.description.0                        = These are all entries posted to the blog &quot;
blog.EntryIndex.description.1                        = &quot;.
blog.EntryUpdate                                     = Blog Entry Update
blog.EntryView                                       = {0}
blog.EntryView.comment.deleteConfirm                 = The comment is deleted.
blog.EntryView.commentPostLink                       = Post your comment
blog.EntryView.deleteLink                            = Delete Entry
blog.EntryView.deleteLink.confirm                    = Deleting this entry and comments.
blog.EntryView.title                                 = Entry Details
blog.EntryView.updateLink                            = Update Entry
blog.Form.body                                       = Select community type and input the code. The code is used as a part of URL of the blog.
blog.FormAction.formCommentAccessControl.description = Please select the range of users who can post a comment to this blog.
blog.FormAction.formMessage.description              = Please input a title and a description of this blog.
blog.FormAction.formReadAccessControl.description    = Please select the range of users who can read this blog.
blog.FormAction.validation.overview.notBlank         = Subject Not Blank
blog.Index                                           = Blog Index
blog.Index.description                               = These are your blogs.
blog.PublicBlogs                                     = Public Blog List
blog.UpdateForm                                      = Blog Update
blog.View.deleteLink                                 = Delete Blog
blog.View.deleteLink.confirm                         = Delete this blog.
blog.View.deleteLink.disabled.comment                = You cannot delete this community because it has entries.
blog.View.entryIndexLink                             = Entry List
blog.View.overviewEditLink                           = Edit Basic Infomation
blog.View.postLink                                   = post a entry
blog.View.title                                      = {0}
blog.authority.commentPost                           = comment post
blog.validation.code                                 = Maximum of {0} alphabet and number characters
